body{
    background-color:whitesmoke ;
}
.figure1{
    border: 2px solid black;
    width: 200px;
    height: 250px;
}
.figure2{
    border: 6px solid black;
    padding: 18px;
}
.figure3{
    border: 2px solid salmon;
    margin: 20px;
}
.figure4{
    border: 2px solid skyblue;
    border-radius: 15px;
    width: 200px;
    height: 150px;
    padding: 4px;
}
.figure5{
    border: 2px solid black;
    padding-left: 50px;
}
.figure6{
    border: 2px solid black;
    margin-left: 50px;
}
.figure7{
    border: 5px solid skyblue;
    border-radius: 15px;
    height: 150px;
    margin-left: 45%;
    margin-right: 45%;
    padding: 25px;
    text-align: center;
}